algorithm: MTL
criterion: Calibration
criterion_final: 0.9060594042142233
dataset: Caco-2
hparams:
  lr: 0.033372305148845254
  mlp_depth: 5
  mlp_width: 512
  weight_decay: 0.1
representation: ChemBERTa
seed: 8
test_calibration_Spearman_0: 0.9833775162696838
test_calibration_Spearman_1: 0.7261836528778076
test_calibration_Spearman_2: 0.7860944867134094
test_calibration_Spearman_final: 0.9833775162696838
test_extra_mae_0: 69.29292297363281
test_extra_mae_1: 15.966899871826172
test_extra_mae_2: 3.231936454772949
test_extra_mae_final: 69.29292297363281
test_extra_pearson_0: -0.2290661782026291
test_extra_pearson_1: -0.1643703579902649
test_extra_pearson_2: 0.13240273296833038
test_extra_pearson_final: -0.2290661782026291
test_extra_r2_0: -7024.6455078125
test_extra_r2_1: -717.9553833007812
test_extra_r2_2: -22.497100830078125
test_extra_r2_final: -7024.6455078125
test_extra_spearman_0: -0.2705997824668884
test_extra_spearman_1: -0.27095359563827515
test_extra_spearman_2: 0.16635972261428833
test_extra_spearman_final: -0.2705997824668884
test_performance_MAE_0: 69.29292297363281
test_performance_MAE_1: 15.966899871826172
test_performance_MAE_2: 3.231936454772949
test_performance_MAE_final: 69.29292297363281
train_val_split: Random
trial_seed: 18652
val_calibration_Spearman_0: 0.9913216233253479
val_calibration_Spearman_1: 0.9942835569381714
val_calibration_Spearman_2: 0.7325730323791504
val_calibration_Spearman_final: 0.9913216233253479
val_extra_mae_0: 60.63079833984375
val_extra_mae_1: 301.7814636230469
val_extra_mae_2: 2.8864803314208984
val_extra_mae_final: 60.63079833984375
val_extra_pearson_0: -0.12514279782772064
val_extra_pearson_1: -0.6507171988487244
val_extra_pearson_2: -0.15356184542179108
val_extra_pearson_final: -0.12514279782772064
val_extra_r2_0: -4523.37060546875
val_extra_r2_1: -128445.1640625
val_extra_r2_2: -12.36043643951416
val_extra_r2_final: -4523.37060546875
val_extra_spearman_0: -0.10614239424467087
val_extra_spearman_1: -0.6927616596221924
val_extra_spearman_2: -0.19178791344165802
val_extra_spearman_final: -0.10614239424467087
val_performance_MAE_0: 60.63079833984375
val_performance_MAE_1: 301.7814636230469
val_performance_MAE_2: 2.8864803314208984
val_performance_MAE_final: 60.63079833984375
